@charset "utf-8";

html {
    -webkit-text-size-adjust: 100%;
}

/*------------------------------*/
/*メイン関係ここから		*/
/*------------------------------*/

html,
body {
    line-height: 1.8;
    text-align: center;
    font-size: 15px;
    color: #333;
    /* font-family: 'Lato','Noto Sans JP','游ゴシック Medium', 'Yu Gothic Medium', 'Yu Gothic', 'YuGothic', '游ゴシック', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', 'メイリオ', sans-serif; */
    font-family: 'Lato',YakuHanJP, 'Noto Sans JP',"Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;

    margin: 0px auto;
/*    font-feature-settings: "palt";*/
    min-width: 100%;
    letter-spacing: 0.05em;
    font-weight: 400;
}

.bold {
    /* font-family: 'Lato','Noto Sans JP','游ゴシック Bold', 'Yu Gothic Bold', 'Yu Gothic', 'YuGothic', '游ゴシック', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', 'メイリオ', sans-serif; */
    font-family: 'Lato',YakuHanJP, 'Noto Sans JP',"Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
}
*, *:after, *:before {
    box-sizing: inherit;
}

a {
    text-decoration: none;
    color: #454545;
}

a:hover {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #fb8d6d;

}
@media(min-width: 768px){
    a[href^="tel:"] {
        pointer-events: none;
    }
}

.fPc {        display: block !important;    }
.fPci {        display: inline !important;    }
.fPcib {        display: inline-block !important;    }
.fSp {        display: none !important;    }
.fSpi {        display: none !important;    }
.fSpib {        display: none !important;    }
.fSp02 {        display: none !important;    }
.w100 {        width: 100% !important;    }
.dis {display: none !important;    }
strong {font-weight:bold;}

#wrap {
    /* display: none; */
    overflow: hidden;
    /* min-width: 1200px; */
}


body {
    margin: 0;
    padding: 0;
}



#spMenu {
    display: none;
}


/*ローダー*/
#loader-bg {
    position: fixed;
    width: 100vw;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #f7f5ee;
;
    z-index: 999;
}
#loader {
    display: inline-block;
    position:absolute;top:0;bottom:0;left: 0;right: 0;margin: auto;
    width: 30px;height: 30px;
    border: 2px solid rgba(148,186,88,0.4);
    border-top-color: rgba(148,186,88,0.9);
    border-radius: 50%;
    animation: spin 1.2s linear 0s infinite;
}
@keyframes spin { 0% {transform: rotate(0deg);}100% {transform: rotate(360deg);}}


/*共通*/
section {
    padding: 4rem 0;   
    max-width: 100vw;

}


.ochiba {
    text-indent: -1em !important;
    margin-left: 1em !important;
}
.mainBox {
    width: 960px;
    max-width: 94vw;
    margin: auto;
    box-sizing: border-box;
}

.flexCont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.flexCont.flexStart {
    -webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.flexCont.flexEnd {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.flexCont.flexCenter {
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.flexCont.flexJust {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flexCont.flexAlignC {
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

figure {
    -ms-flex-negative:0;
	flex-shrink:0;
    max-width: 100%;
    line-height: 0;
    overflow: hidden;
}
figure img{
    max-width: 100%;
    height: auto;
    line-height: 0;
}

figure a {
    width: 100%;
    height: 100%;
    
}
a figure img{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
a:hover figure img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
figure a img{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
figure a:hover img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.btnDetail a:hover {
    color: #fff !important;
    background-color: #FB8D6D !important;
}
.btnDetail a {
display: inline-block;
background-color: #f7f5ee;
border: 1px solid #999;
line-height: 1;
padding: 8px 20px;
border-radius: 18px;
}
p {
    text-align: justify;
    text-justify: inter-ideograph;
    /* word-break:break-all; */
    margin-bottom: 1em;
    color:#666;
}
section span.tlBig{
    font-weight: inherit;
    font-size: 1.2em;
}
section span.tBig{
    font-weight: inherit;
    font-size: 1.5em;
}
section span.tBig02{
    font-weight: inherit;
    font-size: 2em;
}

section span.tlSmall{
    font-weight: inherit;
    font-size: 0.85em;
}
section span.tSmall{
    font-weight: inherit;
    font-size: 0.75em;
}
section span.tExSmall{
    /* font-weight: inherit; */
    font-size: 0.5em;
}
section span.tSmall02{
    font-weight: inherit;
    font-size: 0.85em;
}
section span.cRed{
    font-weight: bold;
   color:#fb7751;

}


p.lead {
    /* font-family: 'Lato','Noto Sans JP', sans-serif;
    font-weight: 300; */
    font-size: 1.4rem;
    line-height: 1.4;
    color: #666;
    margin-bottom: 4rem;
    text-align: center;
}
/*パンくずリスト*/
section#pageNavi {
    position: relative;
    margin-top: -4rem;
    padding: 0;
    max-height:3em ;
    /* background-color: #ddd; */
}

ul.pageNavi {
    margin-top: 1rem;
	/* margin-bottom:5rem; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
    color: #fff;
    overflow: hidden;

}
ul.pageNavi li {
	white-space: nowrap;
    margin-right: .6rem;
    line-height: 1;
}

ul.pageNavi li a{
    color: #fff;

}

/*メッセージリスト*/
ul.msgList {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; 
}


ul.msgList > li{
    width:280px;
    margin-bottom: 5rem;

}
ul.msgList > li:not(:nth-of-type(3n)){
    margin-right: 60px;
}
ul.msgList > li h3{
    font-size: 1.2rem;
    line-height: 1.2;
    min-height: 2rem;
    max-height: 2rem;
    letter-spacing: 0;
    text-align: justify;
    font-weight: bold;
    margin-bottom: 2rem;

}
ul.msgList > li p{
    color: #666;
    height: 8em;
}

ul.msgList > li figure{
    margin-bottom: 0.4rem;
}

ul.msgList > li figure img{
    width: 100%;
    height: auto;
}

ul.msgList li ul.labelList {
    margin-bottom: 0.4rem;
}

ul.msgList li ul.labelList li a{
    display: inline-block;
    color: #fff;
    background-color: #91ba58;
    padding: 4px 6px;
    line-height: 1;
    font-size: 0.8rem;
    white-space: nowrap;
}
ul.msgList li ul.labelList li a:hover{
    background-color: #fb8d6d;
}

ul.msgList li ul.labelList li:not(:last-child) {
    margin-right: .6rem;
}

ul.msgList li div.profile {
    text-align: right;
    color:#333;
    margin-bottom: 1.4rem;

}

ul.msgList > li .btnDetail {
    text-align: center;
}
ul.msgList > li .btnDetail a {
    background-color: #f7f5ee;
    border: 1px solid #999;
    margin: auto;
}
ul.msgList > li .btnDetail a:hover {
    display: inline-block;
    color: #fff;
    background-color: #FB8D6D;
}

/*ヘッダ*/

header {
    height: 110px;
    padding-top: 5px;
    padding-bottom:5px;
    box-sizing: border-box;
    width: 100%;
    /* margin: auto; */
    position: fixed;
    top:0;
    text-align: center;
    z-index: 99;
    /* transition: .5s; */
    background-color: #f7f5ee;

/*box-shadow: 0px 6px 6px -3px rgba(0,0,0,0.1);*/
/*    border-bottom: 1px solid #eee;*/
}
#headerBody {
    width: 960px;
    margin: auto;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
    height: 100px;
}
#headerRight {
    box-sizing: border-box;
    letter-spacing: 0.025em;
    /* position: relative; */
}


/* 
.transf {
    background: rgba(248, 247, 235, 0.9);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter:blur(5px);
    height: 50px;
}
.transf #gnav{
    height: 50px;
} */

.transf #gnav #headerLogo {
    transform: scale(0.65);
}

/*---------------------------*/
/*gnav*/
/*---------------------------*/
@media screen and (min-width: 1025px) {
    header #headerLogo {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        line-height: 1;

    }
    header #headerRightImg  {
        position: absolute;
        top:25px;
        right: -100px;
    }
    header #headerTel  {
        padding: 1rem 0;
        /* padding-top:0.4rem; */
        text-align: right;
        height: 68px;
        position: relative;
    }
    header #headerTel  a{
        font-size: 1.8rem;
        line-height: 1;
        color: #91ba58;
        font-family: 'Cinzel', serif;
        font-weight: 600;
    }
    header #headerTel  a img{
        vertical-align: middle;
    }
    header #headerTel p{
        font-size: 0.8rem;
        color:#999;
        line-height: 1.2;
        text-align: right;
    }
    #gnav { 
    /* width: 960px; */
    /* position: relative; */
    text-align: center;
    height: 32px;
    }

    #gnav > ul{

        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 32px;
        /* padding-top: .5rem; */
    }
    #gnav > ul li a {
        /* font-size: 1.2rem; */
        /* line-height: 1; */
        color:#333;
        /* font-weight: bold; */
        line-height: 1.2;
        padding: 2px 5px;
    }


    #gnav > ul > li {
    display: inline-block;
    height: 32px;
    /* position: relative; */
    }
    #gnav  li {
        display: inline-block;
    }
    #gnav  li:not(:last-child) {
        margin-left:5px;
    }

    #gnav > ul > li > a { 
    display: block;
    height: 32px;
    box-sizing: border-box;
    border-bottom: 2px solid transparent; 

    /* padding: 35px 15px 0 15px; */
    }


    
    #gnav > ul >li:hover > a {
    display: block;
    border-bottom: 2px solid #FB8D6D; 
    color: #FB8D6D;

    }

    #gnav>ul>li.current  > a{
        color: #FB8D6D;
        /* border-bottom: 4px solid #FB8D6D;  */
    }

    #gnav .headSubMenu > li {
        min-width: 300px;
    }
    #gnav .headSubMenu > li img{
        margin-right: 1rem;
        vertical-align: middle;
    }
    #gnav .headSubMenu > li > a { 
    /* font-size: 1.1em; */
    /* padding:30px 0; */
    display: block;
    background-color:transparent;
    }
    .headSubMenu > li > a:hover { 

    }
    
    .headSubMenu { 
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        padding: 0 5vw;
        opacity: 0;
        background: rgba(0, 0, 0, 0);
        visibility: hidden; 
        z-index: 100;
        transition: .4s;
        box-sizing: border-box;

        height: 0;
    }
    .menu > a {
        pointer-events: none;
        -webkit-user-select: none;
        user-select: none;
        cursor: pointer;
    }
    .mean-container .mean-nav ul li a {
        pointer-events: none !important;
        -webkit-user-select: none !important;
        user-select: none !important;
    }
    
    .menu:hover .headSubMenu { 
        visibility: visible;
        height: 110px;
        padding: 1.4rem 0;
        box-sizing: border-box;
        opacity: 1;
        background: rgba(247, 245, 238, 0.9);
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(2px);
    }

    
    #gnav .menu:hover .headSubMenu a:hover {
        color: #FB8D6D;
        /* display: block; */
    }

}

/*フッタ*/
footer {
    margin-top: 2rem;
    text-align: left;
    margin-top: 6rem;
    background-color: #f7f5ee;

}
#footerTop::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 130px;
    background-image: url(./images/footerTopBackPc.png);
    background-size: 1400px 130px;
    background-repeat: no-repeat;
    background-position: center top;
    top:-130px;
}



#footerTop {
    padding: 1.4rem 0;
    background-color: #e6f6f7;
    position: relative;
    width: 100%;

}


#footerTop .btnList li{
    width: 47%;
    height: 68px;
}

#footerTop .btnList li a {
    display: block;
    font-size: 1.4rem;
    width: 100%;
    height: 100%;
    border-radius: 34px;
    background-color: #fff;
    line-height: 68px;
    text-align: center;
}
#footerTop .btnList li a:hover {
    background-color: #fb8d6d;
    color: #fff;

}
#footerTop .btnList li a img{
    vertical-align: middle;
    margin-right: 1rem;
}

#footerTop .btnList li a span {
    display: inline-block;
    position: relative;
    padding-left: 30px;
}
#footerTop .btnList li a span::before  {
    content: "";
    display: inline-block;
    position: absolute;
    width: 43px;
    height: 42px;
    top:50%;
    margin-top: -21px;
    left: -30px;
}
#footerTop .btnList li a span.contactTel::before {
    background-image: url(images/iconTel.png);
    background-size: 43px 42px;
    background-position: center center;
}
#footerTop .btnList li a:hover span.contactTel::before {
    background-image: url(images/iconTelO.png);
    transition: 0.3s;
    -webkit-transition: 0.3s;
}
#footerTop .btnList li a span.contactMail::before {
    background-image: url(images/iconMail.png);
    background-size: 43px 42px;
    background-position: center center;
}
#footerTop .btnList li a:hover span.contactMail::before {
    background-image: url(images/iconMailO.png);
    transition: 0.3s;
    -webkit-transition: 0.3s;
}


footer #footerBottom{
    text-align: left;
    padding: 1.6rem 0 4rem 0;
    letter-spacing: 0;
}

#footerLogo {
    /* margin-bottom: .5rem; */
}
#footerLeft {
    width: 32%;
    /* background-image: url(images/footerLeftBack.png);
    background-size: 97px 74px;
    background-repeat: no-repeat;
    background-position: right bottom; */
    
}

#footerLeft h3{
    font-size: 1.2rem;
    margin-bottom: .4rem;
    font-weight: bold;
}
#footerLeft p{
    line-height: 1.4;
    margin-bottom: 0;
    color: #666;
}


#footerMenu h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: .3rem;
    letter-spacing: 0;
}
#footerMenu {
    width: 65%
}


/*topへ戻る*/
#toTopBtn {

    display: none;
    height: 60px;
    width: 60px;
    position: fixed;
    right: 10%;
    bottom: 35px;
    z-index: 90;
    background-image: url(images/toTopBtnBack.png);
    background-size: 60px 60px;
    background-repeat: no-repeat;

    box-sizing: border-box;
    padding-top: 1.4rem;
    border-radius: 50%;

}

#toTopBtn:hover  {
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    opacity: .8;;
}
#toTopBtn:hover span {
    border-top:1px solid #fff;
    border-right: 1px solid #fff;
}

/*---------------------------*/
/*top*/
/*---------------------------*/
/*mainV---------------------------*/
section#mainV {
    position: relative;
    background-color: #f7f5ee;
    padding-top: 110px;
    /* padding-bottom: 30px; */
    width: 100%;
    height: 600px;
}

/*スライド*/
.bxslider2 {
	overflow: hidden;
	height:600px;
    position: relative;
}
.bxslider2 .bxslider {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
}
.bxslider2 ul li {
	width: 100%;

}

.bxslider2 .bx-viewport {
	overflow: visible !important;
}

.bx-wrapper,.bx-wrapper .bx-viewport {
    background-color:transparent;
 }

.bx-wrapper .bx-prev {
	left: -10px;
	background: url(./images/arrowL.png) no-repeat ;
    background-size: 18px 43px;
}

.bx-wrapper .bx-next {
	right: -24px;
	background: url(./images/arrowR.png) no-repeat ;
    background-size: 18px 43px;
}

.bxslider2 #slideCap{
    position: absolute;
    width: 960px;
    height: 160px;
    background-color: rgba(0,0,0,0.6);
    background-color: rgba(145,186,88,0.85);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter:blur(3px);
    color:#fff;
    left:0;right: 0;margin: auto;
    bottom: 0;
    z-index: 10;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    font-size: 1.4rem;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    line-height: 1.4;
}

section h2:not(#productTitle) {
    line-height: 1;
    font-weight: 400;
    text-align: center;
    position: relative;
    font-size: 1.6rem;
    margin-bottom: 4rem;
    font-weight: bold;
    z-index: 2;

}

section h2:not(#productTitle):before {
    content: "";
    display: inline-block;
    width: 80px;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    top: -1.4rem;
    margin: 0 auto;
    background-image: url(./images/h2BackLotus.png);
    background-repeat: no-repeat;
    background-size: 80px 60px;
    z-index: -1;
}
#home section h2:before {
    top: -0.6rem;
    background-image: url(./images/h2BackLotus.png);
}
#home section h2 {
    padding-top: 3rem;
    font-size: 1.8rem;
    padding: 1rem 0;
    margin-bottom: 1.6rem;
}

#home section h2 span:not(.tBig,.tSmall){
    font-family: 'Cinzel', serif;
    color: #91ba58;
    font-size: 1.4rem;
}


#home #productsList li .btnDetail {
    text-align: right;
}
#home #productsList li .btnDetail a {
    background-color: #91ba58;
    border: 1px solid #fff;
    color: #fff;
}
/*home03*/
#home03 {
    padding-bottom: 2rem;
}
#home #productsList li{
    box-sizing: border-box;
    height: 600px;
    padding-top: 6rem;
}

#home #productsList li .productBox{
}

#home #productsList li h3{
    font-size: 2.8rem;
    line-height: 1.2;
    font-weight: bold;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: left;
    margin-bottom: 1rem;
    white-space: nowrap;

}
#home #productsList li#product01{
    background-image: url(images/product01BackPc.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size:cover;
}
#home #productsList li#product02{
    background-image: url(images/product02BackPc.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size:cover;
}
#home #productsList li#product01 h4 img{
    margin-right: 1rem;
}
@media screen and (max-width: 768px) {
    #home #productsList li#product01 h4 img{
        width: 100px;
        height: auto;
    }
}

@media screen and (min-width: 1024px) {
    #home #productsList li#product01 h3{
        margin-left: 460px;
    }
}

#home #productsList li#product02 .productCont {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

#home #productsList .productCont > figure{
    width: 450px;
    text-align: center;
    padding-top: 2rem;
}
#home #productsList .productCont > div{
    width: 510px;
    box-sizing: border-box;
    padding: 2rem;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter:blur(3px);
}
#home #productsList .productCont > div h4{
    font-size: 1.8rem;
    font-weight: bold;
    text-align: left;
    /* line-height: 1.2; */
}

#home #productsList .productCont > div p.h4Sub {
    font-size: 1.2rem;
    font-weight: bold;
    color: #fb8d6d;
    line-height: 1.2;
}

/*home04*/
#aboutMenuList li {
    position: relative;
    max-width: 450px;
    width: 46.875%;
    height: 300px;
}
#aboutMenuList li figure{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

#aboutMenuList li a > div{
    position: absolute;
    top:0;
    box-sizing: border-box;
    padding:3rem;
    padding-top: 4rem;
    color: #fff;
}
#aboutMenuList li a > div h3{
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 1rem;
    letter-spacing: 0.075em;
}
#aboutMenuList li a > div p{
    margin-bottom: 1.6rem;
    color:#fff;
}

#aboutMenuList li a > div .btnDetail {
    display: inline-block;
    background-color: #fff;
    border: 1px solid #fff;
    line-height: 1;
    padding: 8px 20px;
    border-radius: 18px;
    color: #333;
    }
#aboutMenuList li a:hover > div .btnDetail {
    background-color: #FB8D6D;
    color: #fff;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}


/*下層---------------------------*/
#pageHeader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    height: 500px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 0;
    margin-bottom: 0;
    margin-top: 110px;
    padding-bottom: 0;
    position: relative;
}
#pageHeader h1{
    line-height: 1.2;
}
.pageLead{
    padding-top: 6rem;
}


/*EneYell（エネエール）---------------------------*/
#pageHeader.product01 {
    background-image: url(images/product01BackPc.jpg);
}

#pageHeader.product01 h1{
    color:#333;
    text-align: left;
}

@media screen and (min-width: 1025px) {
    #pageHeader.product01 h1{
            color:#333;
            text-align: left;
            max-width: 960px;
            width: 100%;
            margin-left: 520px;
    }
}
h2#productTitle {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
}

#productTop {
    margin-bottom: 5rem;
}

#productTop > div{
    max-width:440px;
    width: 45.8%;
}
#productTop > figure{
    max-width:470px;
    width: 49%;
}
#productTop > div p{
    font-size: 1.6rem;
    color: #999;
}
#productLead {
    margin-bottom: 5rem;
}
@media screen and (min-width: 480px) {
    #product01 #productLead {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

}
@media screen and (max-width: 768px) {
    #product01 h2#productTitle img {
        width: 100px;
        height: auto;
    }
    h2#productTitle {
        font-size: 1.8rem;
    }
}


#productLead > div {
    max-width: 530px;
    width: 55%;
    text-align: justify;
}
#productLead > figure {
    max-width: 360px;
    width: 37.5%;
}

#productLead h3{
    font-size: 1.6rem;
    font-weight: bold;
    white-space: nowrap;
    line-height: 1.2;
    margin-bottom: 1rem;
}

#productLead p{
    font-size: 1.2rem;
    letter-spacing: 0;
}

#productDetail {

}
#productDetail h3{
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: .5rem;
    line-height: 1.2;
}
.product01List {
    text-align: justify;
    margin-bottom: 2rem;
}

.product01List li{
    max-width: 280px;
    width: 29%;
}
.product01List li figure{
    margin-bottom: 1rem;
}
.product01List li figure img{
    width: 100%;
    height: auto;
}

.tableScroll {
    margin-bottom: 5rem;
}

table.conpari {
    width: 100%;
    border-collapse: collapse;
}
table.conpari th,table.conpari td{
    padding: .6rem;
    border: 1px solid #333;
    position: relative;
    vertical-align: middle;
    /* line-height: 1.3; */
    background-color: #fff;
    box-sizing: border-box;
    letter-spacing: 0;
    background-clip: padding-box;
}
table.conpari th {
    font-weight: bold;
}

table.conpari tr.head th {
    background-color: #f7f5ee;
    font-size: 1.2rem;
}
table.conpari tr.head th:nth-of-type(1){
    background-color: #fff;
    /* border:none; */
}
table.conpari tr:not(.head) th{
    background-color: #f7f5ee;
    font-size: 1.2rem;
    text-align: center;
}
table.conpari td{
    width: 38%;
    background-color: #fff;
    color:#666;
    text-align: justify;
    vertical-align: top;
}

span.cRed {
    color:#fb8d6d !important;
}
span.cBlue {
    color:#61a2fc !important;
}
p.supp{
    color:#999;
}

.beigeBox {
    background-color: #f7f5ee;
}

.productSub {
    padding: 2rem;
    box-sizing: border-box;
    text-align: justify;
}
.productSub figure{
    margin-left: 3rem;
}

#product01 .productSub figure{
    max-width: 360px;
    width: 37.5%;
}


#product01 .productSub div{


}
.productSub table th,.productSub table td {

}
.productSub table th {
    font-weight: bold;
    padding-right: 1.4rem;
}
.productSub table td,.productSub ul li  {
    color: #666;
}
table.conpari th.our,table.conpari tr  td:nth-of-type(1){
    /* background-color:#FDFDDF; */
    border-right:3px solid #fb8d6d;
    border-left:3px solid #fb8d6d;
    /* background-color: #f9f3cd; */

}
table.conpari th.our {
    border-top:3px solid #fb8d6d;
    background-color: #fb8d6d !important;
    color: #fff;
}

table.conpari tr:last-child  td:nth-of-type(1) {
    border-bottom: 3px solid #fb8d6d;
}

table.conpari tr.head th{
    text-align: center;
}


table.conpari td span.del::after{
    content: "";
    position: absolute;
    top:50%;
    left:0;
    width: 100%;height: 1px;
    background-color: #e50012;
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
}



/*水素---------------------------*/
#pageHeader.product02 {
    background-image: url(images/product02BackPc.jpg);
}
#pageHeader.product02 h1{
    color:#333;
    text-align: left;
    max-width: 960px;
    width: 100%;
    margin-left: 220px;
}


#product02 #productDetail .productCont {
    margin-bottom: 4rem;
}

#product02 #productDetail .productCont div{
    width: 62.5%;
    text-align: justify;
}
#product02 #productDetail .productCont figure {
    max-width: 300px;
    width:31.25%;
    padding-bottom: 2rem;
}
#product02 #productDetail .productCont figure figcaption{
    margin-top: -1rem;
    font-weight: bold;
    position: relative;
}
@media screen and (min-width: 481px) {

    #product02 #productTop,#product02 #productDetail .productCont { 
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    #product02 #productTop div h2{
        padding-left: 8rem;
        box-sizing: border-box;

    }
}


/*水の子健康倶楽部---------------------------*/
#pageHeader.about {
    background-image: url(images/aboutBackPc.jpg);
}
section#about.pageLead ,section#company.pageLead {
    background-color: #f7f5ee;  
}

#aboutTop {
    /* background-color: #f7f5ee;   */
}

#aboutTop p{
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.6;
    margin: 3rem 0;
}



#aboutTop figure#arrow{
    margin:2rem 0;
}

#aboutDetail .aboutList li{
    margin-bottom: 4rem;
}
#aboutDetail .aboutList li div{
    width: 56.25%;
    text-align: justify;
}
#aboutDetail .aboutList li figure{
    width:37.5%
}

#aboutDetail .aboutList li h3 {
    font-size: 1.2rem;
    line-height: 1.2;
    margin-bottom: .4rem;
    font-weight: bold;
}
@media screen and (min-width: 480px) {
    #aboutDetail .aboutList li:nth-last-of-type(2n+1) {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

#aboutDetail #subsc {
    box-sizing: border-box;
    padding: 3rem 2rem 2rem 2rem;
}

#aboutDetail ul.subscList {
    margin-bottom: 2rem;
}

#aboutDetail ul.subscList > li{
    text-align: justify;
    width: 47%;
    /* width: 420px; */
}

#aboutDetail ul.subscList > li h3{
    font-size: 1.2rem;
    line-height: 1.2;
    margin-bottom: .6rem;
    font-weight: bold;
    color:#91ba58;
}
#aboutDetail ul.subscList > li li{
    letter-spacing: 0;
}

#aboutDetail .subscReason {
    background-color: #fff;
    box-sizing: border-box;
    padding: 2rem 3rem;
}

#aboutDetail .subscReason h3{
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    padding-bottom: .4rem;
    margin-bottom: 1rem;
}


/*会社概要---------------------------*/
#pageHeader.company {
    background-image: url(images/companyBackPc.jpg);
}

#company.pageLead .mainBox {
    box-sizing: border-box;
    padding: 2rem 40px;
    background-image: url(./images/companyTopBack.png);
    background-repeat: no-repeat;
    background-size: 356px 272px;
    background-position: right bottom 30px;
}

#company.pageLead .ceoTop figure {
    width: 37.5%;
}
#company.pageLead .ceoTop figure > img{
    border-radius: 50%;
    margin-bottom: 1rem;
}
#company.pageLead .ceoTop p{
    width: 52%;
}

#company.pageLead .ceoTop {
    margin-bottom: 2rem;
}

#company.pageLead  p{
    letter-spacing: 0.025em;
}

#companyHist .mainBox{
    padding: 2rem 40px;
}
#companyHist .mainBox table{
    width: 100%;
}
#companyHist .mainBox table th {
    width: 15%;
}
#companyHist .mainBox table th,#companyHist .mainBox table td {
    padding: .8rem 0;
}
#companyHist .mainBox table th span{
    display: inline-block;
    width: 100%;
    line-height: 1;
    padding: 5px 8px;
    background-color: #f7f5ee;
    white-space: nowrap;
    text-align: center;
}
#companyHist .mainBox table td {
    /* width: 15%; */
    padding-left: 2.6rem;
    text-align: justify;
    line-height: 1.4;
    color: #666;
}

#companyHist .mainBox table td figure{
    margin-left: 2rem;
}
#companyDetail {
    padding-top: 0;
}

#companyDetail .companyDetail {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; 
    background-color: #f7f5ee;

}
#companyDetail .companyDetail >* {
    width: 50%;
}
#companyDetail .companyDetail > div {
    width: 50%;
    background-image: url(./images/companyDetailBack.png);
    background-size: 150px 150px;
    background-position: right 30px bottom 20px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    padding: 2rem;
    padding-top: 3rem;
}
#companyDetail .companyDetail > div h2{
    margin-bottom: 2rem;
}
#companyDetail .companyDetail > div {
    text-align: left;
}

#companyDetail .companyDetail tr.celTop th,#companyDetail .companyDetail tr.celTop td{
    font-size: 1.2rem;
}
#companyDetail .companyDetail th{
    font-weight: bold;
    padding: .1rem;
    padding-right: 1rem;
}
#companyDetail .companyDetail td {
    color: #666;
    padding: .1rem;

}

/*ご利用方法faq---------------------------*/
#pageHeader.faq {
    background-image: url(images/faqBackPc.jpg);
}

#howto h3{
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: bold;
    text-align: left;
}
#howto .subscList01{
    margin-bottom: 1rem;
}
#howto .subscList01,#howto .subscList02{
    -webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
    margin-bottom: 1rem;

}
#howto .subscList01 > li{
    width: 31.25%;
    padding: 20px;
}
#howto .subscList01 > li h4{
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.1;
    margin-top: 1rem;
    text-align: center !important;
    margin-bottom: 0;
}
#howto .subscList01 > li h4 + span{
    display: inline-block;
    margin-bottom: 1.6rem;
    line-height: 1;
}
#howto .subscList01 > li h5{
    font-weight: inherit;
    margin-bottom: 1rem;
    font-size: 1.15rem;
    white-space: nowrap;
}
#howto #attBox{
    border:1px solid #91ba58;
    box-sizing: border-box;
    padding: 1.4rem;
    padding-bottom: 0rem;   
    text-align: center;
}
#howto #attBox p{
    text-align: center;
}
#howto #attBox.sterliz{
    text-align: left;
    border:0px;
    background-color: #f0fafa;
}
#howto #attBox.sterliz > div{
    width: 100%;
}
#howto #attBox.sterliz figure{
    box-sizing: border-box;
    padding: 1rem 2rem;
    padding-top: 0;
    text-align: center;
}
#howto #attBox.sterliz figure img{
    margin: auto;
}

#howto #attBox.sterliz p{
    text-align: justify;
}
#howto #attBox.sterliz h4{
    color:#61a2fc;

}

    #howto h4{
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: .6rem;

}
#howto .subscList01 > li figure img{
    margin: auto;
    margin-bottom: .6rem;
} 
/* #howto .subscList01 > li figure.set img{
    max-width: 40%;
} 
#howto .subscList01 > li figure {
    min-height: 100px;
} */

#howto  dl {
    /* width: 80%; */
    text-align: left;
    font-size: 1.2rem;
    line-height: 1;
    /* margin-bottom: 2rem; */
}

#howto .subscList01 dl {
    font-size: 1.4rem;
}
#howto .subscList01 dl {
    position: relative;
    margin-top: 3rem;
}
#howto .subscList01 dl.limited::before {
    content: "2024年6月までの限定価格";
    white-space: nowrap;
    position: absolute;
    font-size: 11px;
    /* font-weight: bold; */
    line-height: 1;
    text-align: center;
    top:-2rem;
    /* height: 20px; */
    /* border-radius: 10px; */
    background-color: #91ba58;
    /* background-color: #333; */
    color:#fff;
    padding: 4px 8px;

}
#howto .subscList01 .priceBox{
    min-height: 5rem;
}
#howto .subscList02 dl {
    margin-bottom: .6rem;
}

#howto dl dt{
    margin-right: 0.8rem;
    white-space: nowrap;
}

#howto  .subscList02  dl {
    min-height: auto;
}
#howto .subscList02 > li{
    width: 47%;
    padding: 20px 20px 10px 20px;
}
#howto .subscList02 > li h4{
    margin-bottom: 0;
}
#howto .subscList02 > li figure{
    width: 27%;
    padding-right: 2rem;
}
#howto .subscList02 > li div{
    text-align: left;
}

#howto ul .ochiba li{
    font-size: .8rem;
    color:#666;
    text-align: left;
    line-height: 1.2;
    margin-bottom: .4rem;
}
#howto  .ochiba li{
    color:#666;
    text-align: left;
    line-height: 1.2;
    margin-bottom: .4rem;

}

#howto .supp{
    margin-bottom: 3rem;
}
#faq h3{
    font-size: 1.4rem;
    font-weight: bold;
    color: #91BA58;
    margin-bottom: 1rem;

}
#faq .qaList  li {
    margin-bottom: 4rem;
}
#faq .qBox p,#faq .aBox p{
    position: relative;
    line-height: 1.6;
    font-size: 1.2rem;
    padding-left: 4rem;
    min-height: 30px;
    margin-bottom: 1rem;
}
#faq .qBox p{
    font-weight: bold;
    color:#333;
}
#faq .aBox p{
    color:#666;
}

#faq p::before{
    content:"";
    position: absolute;
    display: inline-block;
    width: 30px;
    height: 55px;
    top: -.6rem;
    left: 0;
    font-size: 1.8rem;
    font-weight: bold;
}

#faq .qBox p::before{
    content:"Q";
    color:#91BA58;

}
#faq .aBox p::before{
    content:"A";
    color:#FB8D6D;

}

/*メッセージ---------------------------*/
#pageHeader.message {
    background-image: url(images/messageBackPc.jpg);
}
#messageDetail {


}
#messageDetail #messageDetailTop {
    padding: 0 40px;
    margin: auto;
    margin-bottom: 4rem;
}
#messageDetail #messageDetailTop figure{
    width: 360px;
}
#messageDetail #messageDetailTop > div{
    width: 460px;
}
#messageDetail #messageDetailTop h3{
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.2;
    text-align: justify;
    margin-bottom: .6rem;
}

#messageDetail .profile,
#messageDetail .pdfLink{
    margin-bottom: .4rem;
    text-align: right;
}
#messageDetail .pdfLink{
    margin-bottom: 2rem;
}
#messageDetail .pdfLink img{
    vertical-align: middle;
    margin-right: .6rem;
}
#messageDetail .items{
    margin-bottom: .8rem;

}
#messageDetail .items dt{
    width: 20%;
    margin-right: .6rem;
    text-align: left;
    font-weight: bold;
    line-height: 1.4;

}
#messageDetail .items dd{
    text-align: left;
    line-height: 1.4;
}
#impress.mainBox {
    padding:30px 40px;
    background-color: #f7f5ee;
}

#impress dl dt{
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 1rem;
}
#impress dl dd{
    text-align: justify;
}

.cateLabel .post-categories {
    width: 100%;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end;
}
.cateLabel a {
    display: inline-block;
    color: #fff;
    background-color: #91ba58;
    padding: 4px 6px;
    line-height: 1;
    font-size: 0.8rem;
    white-space: nowrap;
    margin-left: .8rem;
}
.cateLabel a:hover {
    background-color: #fb8d6d;
}


/*---------------------------*/
/*問い合わせ*/
/*---------------------------*/
#pageHeader.contact {
    background-image: url(images/contactBackPc.jpg);
}
#pageHeader.order {
    background-image: url(images/orderBackPc.jpg);
}
#pageHeader.thanks {
    background-image: url(images/thanksBackPc.jpg);
}
#contact .receptTitle span{
    display: block;
    background-color: #91BA58;
    color:#fff;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.1;
    width: 80px;
    height: 80px;
    box-sizing: border-box;
    padding-top: 1.1rem;
}
#contactTop {
    padding-bottom: 0;
}

#contactTop table{
    margin-left: 2rem;
    text-align: left;
    font-size: 1.2rem;
}
#contactTop table th{
    padding-right: 1.6rem;
    font-weight: bold;
}
#contactDetail .contactList {
    -webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
    margin-bottom: 3rem;
}


#contactDetail .contactList li{
    width: 47%;
    background-color: #F7F5EE;
    text-align: center;
    padding: 2rem 0;
}

#contactDetail h3{
    font-size: 1.4rem;
    font-weight: bold;
}
#contactDetail .contactList li figure{
    margin:1rem;
}

#contactDetail .contactList li p.number{
    /* font-family: 'Cinzel', serif;
    font-weight: 600;
    font-size: 2.4rem;
    text-align: center;
    line-height: 1; */
    text-align: center;
    margin-bottom: .6rem;
}
#contactDetail .contactList li p.number img{
    vertical-align: middle;
}
#contactDetail .contactList li > span{
    display: inline-block;
    line-height: 1.2;
    margin-top: .6rem;
}

#contactDetail .contactList li span img{
    vertical-align: middle;
    margin-right: .6rem;
}

#contactDetail .contactBox {
    padding: 2rem 4rem 3rem 4rem;
    box-sizing: border-box;
}
#contactDetail .contactBox h3{
    margin-bottom: 2rem;
}

table.contact {
    width: 100%;
    margin: auto;
    margin-bottom: 1rem;
}


table.contact th {
    /* position: relative; */
    line-height: 1.4;
    vertical-align: middle;
    padding: 1rem;
    width: 25%;
    font-size: 1.2rem;
    font-weight: bold;

}

table.contact th.vt {
    vertical-align: top;
    padding-top: 1.4rem;
}

table.contact th.subTitle {
    padding:1rem 0 ;
}
table.contact th.subTitle span {
    display: block;
    text-align: center;
    padding-bottom: .4rem;
    color:#91BA58;
}


table.contact td {
    text-align: left;
    padding: 1rem;
    line-height: 1.4;
    font-size: 1.2rem;
    vertical-align: top;
        font-family: 'Lato',YakuHanJP, 'Noto Sans JP',"Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;

}

input[type="text"],textarea {
    font-size: 1rem;
    line-height: 1.4;
    width: 100%;
}

table.contact td input[type="text"] {
    width: 100%;
    height: 36px;
    box-sizing: border-box;
    padding-left: .6em;
    border: none;
    background-color: transparent;
    border: 1px solid #666;
    background-color: #fff;
}
table.contact td input[name="postcode"] ,table.contact td input[name="age"]  {
    width: 100px;
}

table.contact td ul.ochiba{
    font-size: 1rem;
    color:#666;
    margin-bottom: 2rem;
}
table.contact td ul.ochiba li{
    margin-bottom: .4rem;
}


table.contact td input[name="product02Num"]  {
    width: 30px;
    margin-left: 1rem;
    margin-right: .5rem;
}

table.contact td input[type="radio"],table.contact td input[type="checkbox"] {
    /* margin-left: 1rem; */
    /* margin-top: 8px; */
    margin-bottom: 4px;
    transform: scale(1.5);
    margin: 0 8px 0 0;
    border-color: #333;
}

table.contact td label{
    white-space: nowrap;
    line-height: 1.8;
    font-size: 1.2rem;
    margin-bottom: 10px !important;
}

table.contact td label:hover {
    color: #FB8D6D;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

table.contact th sup {
    /* all:initial; */
    position: relative;
    color: #FB8D6D;
    font-size: 0.75rem;
    line-height: 1;
    position: relative;
    top: 0;
    left: 6px;
   /* background-color: #ba2930; */
}

.cBtn {
    width: 200px;
    height: 40px;
    /* border-radius: 20px; */
    border: none;
    background-color: #91BA58;
    font-size: 1rem;
    cursor: pointer;
    color:#fff;
}

table.contact td input.err{
    background-color: #f5ebab;
}


.cBtn:hover {
    background-color: #FB8D6D;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#contact .att {
    margin-bottom: 2rem;
}
#contact .att a{
    color:#ba2930;
}
.contactMessage {
    width: 80%;
    margin: auto;
    text-align: left;
    margin-bottom: 3.5rem;

    border: 1px solid #363480;
    box-sizing: border-box;
    padding: 1rem;
}

.contactMessage p{
    margin-bottom: .4rem;
}

p.thanks {
    font-size: 1.2rem;
    line-height: 1.75;
    text-align: center;
    margin-bottom: 1em;

}

/*申し込み*/
.orderTop li{
    color: #666;
    text-align: justify;
}

input[type="text"]::placeholder {
    color:#ccc;    
}



@media screen and (max-device-width: 1024px) {

}

/*@media screen and (max-device-width: 1024px) {*/
@media screen and (max-width: 1024px) {

}


@media screen and (max-device-width:1024px) and (orientation: landscape) {
    /*ipad pro横*/



}

@media screen and (min-width: 1920px) {

}